Bug 459228 - option "-R filename" not clear
option "-R filename" not clear
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ksh (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Michal Hlavinka
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-15 04:17 EDT by Michal Nowak
Modified: 2013-03-07 21:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:32:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2008-08-15 04:17:31 EDT
Description of problem:

"""
       -R filename
                 The  -R filename option is used to generate a cross reference database that can be used by a separate utility to find defi-
                 nitions and references for variables and commands.


"""

I believe this is totally unclear how many arguments the "-R" option receives (answer is three).

Version-Release number of selected component (if applicable):

ksh-20080202-1.el5.ia64

  
Actual results:

see above

Expected results:
"""
The -R option outputs a cross reference database of variables and functions for
a given script.  This means -R requires an argument and ksh -R requires a
script:
"""
Comment 7 errata-xmlrpc 2009-01-20 15:32:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0058.html

Note You need to log in before you can comment on or make changes to this bug.